Fedora iTOps Tube

Wednesday, May 16, 2012

mmass 5.0.1 and python 2.7.3-1.fc16

Hi folks,



Having installed the "mmass" mass spectrometry software via the mmass repo (available here), I am now trying to launch the software. Unfortunately, I am currently greeted by the following message: "A problem in the python-2.7.3-1 package was detected".



I have performed software updates and believe I am running the most up-to-date stable python release (2.7.3-1.fc16).



Is there a way by which I can perhaps repair or reinstall python so that this software can work?



Note: I've downloaded and installed the same software using Ubuntu 12.04 without issue, so I guess it's something to do with my Fedora installation as opposed to mmass itself.



All the best,

Farsight.




No comments:

Post a Comment